package com.hh.lib_base.utils;

import com.google.gson.Gson;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/8/27
 **/
public class GsonUtils {
    private static Gson gson;

    public static Gson getGson() {
        if (gson == null) {
            synchronized (GsonUtils.class) {
                if (gson == null) {
                    gson = new Gson();
                }
            }
        }
        return gson;
    }
}
